---
title: Le pouvoir des notifications
date: 2021-05-15
categories:
  - Technologie
  - Réflexion
summary: Les notifications, a priori inoffensives et pratiques, offrent à tous les marchands de données la clé de notre attention, à toute heure de la journée. Tous les publicitaires en ont rêvé, les smartphones l'ont fait.
imgExplanation: En illustration de cet article, une notification de CNN qui invite tous les utilisateurs de l'application à faire une sieste car il n'y a plus de nouveaux articles. Merci de l'autorisation, j'étais crevé !
---

Dans les précédentes parties, on a d'abord vu que la curiosité était un besoin qui s'est construit au cours de l'évolution. Probablement d'abord utile pour le fourrageage, elle est aujourd'hui une source de motivation pour l'apprentissage, la remise en question de notre présent et la fabrique de nouveaux imaginaires. En tant qu'il rend l'accès à l'information recherchée immédiat et en propose d'autres, le web est un puissant capteur d'attention qui récompense notre curiosité et l'appétence de notre cerveau pour la nouveauté.

On a ensuite vu que nos smartphones changent la modalité d'accès au reste du monde, en offrant la possibilité de communiquer instantanément et indépendamment de toute contrainte physique avec n'importe quel humain qui en est muni. On peut alors sans cesse essayer de combler notre peur de la solitude et de l'abandon en jouant au jeu de la validation sur les réseaux sociaux, à travers la comparaison permanente et objectivée via des indicateurs avec les autres. Ou on peut tenter d'évacuer notre peur de la mort en consentant à se faire voler son attention à la fois brèche. Ou enfin essayer de ne rien rater d'important, par peur d'être exclu.

Un dernier mécanisme fait office de cerise sur le gâteau pour parfaire notre addiction à ces objets magiques : les notifications.

## Une vibration pour les gouverner tous

Les notifications ne sont pas aussi anodines qu'elles en ont l'air et constituent un véritable changement de paradigme, car elles inversent le lien de cause à effet entre la curiosité et l'information. On ne va plus chercher l'information parce qu'on est curieux ; on est curieux *parce que* l'information se manifeste à nous.

On pourrait m'objecter qu'une notification n'a rien de spécial et n'est qu'une extension de ce qu'on connaît déjà. C'est un simple signal qui permet d'alerter d'une information importante. On trouve l'équivalent des notifications un peu partout : un tapotement sur l'épaule, un réveil-matin, une cloche d'église, ou encore une sonnerie de téléphone. Déjà en 1998, Tryo chantait :

> Merci France Télécom,
>
> D'avoir pu permettre à nos hommes,
>
> D'ajouter aux bruits de la ville et des klaxons,
>
> La douce sonnerie du téléphone
>
> [...]
>
> Impossible de fuir, plus de prétextes pour échapper
>
> Aux durs aléas de la vie d'un financier[^tryo]

[^tryo]:https://www.youtube.com/watch?v=8lfPRhykWck

Cette idée du renversement entre la cause et l'effet n'est donc pas nouvelle. Pourtant, il me semble que l'usage généralisé des notifications est d'une nature différente. En effet, leur envoi est automatisé et essentiellement géré par des algorithmes. Algorithmes qui recherchent des buts assez différents de ceux des humains qui nous contactent. Tandis qu'on peut assez raisonnablement penser qu'un appel téléphonique n'est pas juste destiné à voler notre attention, c'est précisément le but de la majorité des notifications : nous rappeler à notre devoir, à savoir produire de la valeur, même quand on travaille pas, via la production de données monayables sur les applications qui nous envoient ces notifications.

Je mets ici de côté les notifications de type alarme (calendrier, réveil...) que l'on a spécifiquement choisi d'activer et pour lesquelles on demande à être dérangé, parce qu'à une heure précise, on doit faire quelque chose d'important.

Les notifications dont on parle ici, ce sont celles qui nous dérangent, à n'importe quel moment, pour nous suggérer qu'une information inconnue et nouvelle est disponible. Une vie sur un jeu, une actualité, une promotion, une nouvelle publication, un mail, un message, une nouvelle vidéo... Toutes ces potentialités hétérogènes noyées dans un seul signal indifférencié : une vibration au fond de la poche.

Je pense qu'on peut tous témoigner qu'une notification a un pouvoir attractif démesuré : même quand on est engagé dans une conversation, un travail, un film, une notification peut nous en sortir et rediriger notre attention. Si l'activité en question n'est pas satisfaisante, on peut en appeler à la procrastination. Mais même une activité stimulante et source de plaisir peut être détournée par une notification. Pourquoi ?

## Un cheval de Troyes pour notre curiosité

L'idée d'*information gap*[^information_gap], qu'on pourrait traduire par « écart à l'information », est utile pour répondre à cette question. Cet écart représente la prise de conscience qu'il existe une information dont on a pas la réponse, et le désir de connaître cette réponse. Il se manifeste au moment précis où l'on prend conscience de notre ignorance, et est évidemment une conséquence de notre curiosité.
[^information_gap]:The Psychology of Curiosity : A Review and Reinterpretation -- https://www.cmu.edu/dietrich/sds/docs/loewenstein/PsychofCuriosity.pdf

Plus précisément encore, la curiosité induite par l'écart à l'information dépend des *a priori* sur l'information. Une information manquante qu'on suppose très proche de ce que l'on connaît déjà provoque peu de curiosité. Une information à propos de laquelle on a aucun indice et qui semble d'avance difficile à comprendre provoque également peu de curiosité. Il y a donc un écart optimal qui maximise la curiosité : l'information manquante doit être « nouvelle mais pas trop ». Et en particulier, peu coûteuse à obtenir. Lorsqu'on observe l'activité du cerveau grâce à l'IRM fonctionnelle, et que l'on pose des questions à des sujets, on observe que leur niveau de curiosité est correlé à cet *a priori*. En d'autres termes, si le sujet estime qu'il a des chances de bien répondre à la question sans en être certain, la curiosité est maximale. S'il connaît déjà la réponse ou qu'il n'en a aucune idée, la curiosité baisse[^epistemic_curiosity].
[^epistemic_curiosity]:The wick in the candle of learning: Epistemic curiosity activates reward circuitry and enhances memory -- https://authors.library.caltech.edu/22280/2/ssrn-id1308286[1].pdf

À la lumière de ce nouveau concept, que sont les notifications ? Le signal d'une information manquante qui déclenche la prise de conscience de ce manque. Le coût d'accès à l'information est faible : il suffit de cliquer sur la notification. Quant au sujet de la notification, il est vraisemblablement ni trop hors-sujet (car on a téléchargé l'application concernée) ni déjà totalement connu (sinon on ne recevrait pas de notification).

Et c'est à partir de là qu'on rentre dans un mécanisme que je qualifierai sobrement de démoniaque : l'exploitation des notifications pour optimiser le détournement de notre attention et de notre curiosité. Qui voudrait bien pouvoir récupérer notre attention et notre curiosité ? Les réponses ne manquent pas : toute entité qui en tire un profit (financier, pouvoir...).

Prenons à nouveau l'exemple des mastodontes des réseaux sociaux. Dans la deuxième partie de l'article, on avait expliqué pourquoi ces plateformes avaient tout intérêt à mettre en avant un contenu viral et réactif. Ici, regardons cette situation sous l'angle des notifications.

Facebook a généré près de 70 milliards de chiffre d'affaire en 2019. 98% de ses revenus proviennent de la publicité[^facebook_ad]. Les annonceurs, qui diffusent des publicités sur la plateforme, veulent pouvoir cibler des profils particuliers. Un laboratoire spécialisé dans les problèmes de prostate voudra cibler principalement des personnes qui possèdent une prostate. Un parti politique qui diffuse des publicités qui diffament leurs adversaires voudra cibler leurs potentiels sympathisants. Un coach en développement personnel voudra cibler des personnes dont les questionnements font écho à ses formations. Bref, les données explicites ou implicites des utilisateurs de Facebook se traduisent directement en information monnayable à destination des annonceurs. Or, quelle stratégie Facebook peut employer pour récupérer plus de données ? J'en vois deux principales :
* Augmenter la quantité des moyens de collecte (traçage, surveillance, objets connectés, qu'on abordera pas ici),
* Augmenter la quantité de données produites par l'utilisateur (données desquelles pourront être déduites d'autres informations plus utiles[^user_data]).
[^facebook_ad]:Here's how big Facebook's ad business really is -- https://edition.cnn.com/2020/06/30/tech/facebook-ad-business-boycott/index.html
[^user_data]:Il serait en effet naïf de penser que les utilisateurices de réseaux sociaux vont systématiquement livrer leurs informations personnelles les plus intimes. Mais une opinion politique, une orientation sexuelle ou un souci de santé produit statistiquement des comportements identifiables : consulter des articles en lien avec un certain thème, discuter avec des personnes dont l'idéologie est proche de la votre... L'humeur, par exemple, est une information facilement déductible du nombre de réactions, clics, commentaires, articles consultés sur les réseaux sociaux. Ainsi, toute donnée, aussi insignifiante soit-elle individuellement, est bonne à prendre, car agrégée à toutes les autres, elle produira une information significative.

Et comment augmente-t-on cette production d'informations ? En augmentant le temps passé sur Facebook, par exemple. Il y a donc un incitatif financier évident pour Facebook, ses compères les GAFAM et autres entreprises du numérique à maximiser le temps passé sur les services qu'ils proposent. C'est exactement l'effet recherché par une « bonne » notification.

Et qu'est ce qu'une bonne notification ? C'est une notification sur laquelle on va cliquer. Comment maximiser la chance de clic ? En optimisant l'*information gap*. C'est pourquoi les géants du numériques exploitent le changement de paradigme opéré par les notifications (qui n'est pas issu d'une intention maléfique en soi), et profitent de leur possibilité d'arriver à nous sans que nous n'ayons rien demandé. Il est délicat de trouver la quantité optimale d'écart à l'information, mais le nombre de tentative est quasiment illimité et la puissance calculatoire pour prédire cet optimum est gigantesque et sert par exemple à faire tourner des algorithmes de *machine learning*.

Par exemple, la notification d'un message de quelqu'un, qui contient juste le début du message, remplit toutes les bonnes propriété pour optimiser l'écart : on est dans une situation connue -- telle personne me parle -- et il nous manque une toute petite information -- le contenu principal du message. Cette information est extrêmement facile d'obtenir : il suffit de cliquer sur la notification. La curiosité produite est ainsi maximale.

C'est ce même effet qui se manifeste dans les titres de presse accrocheurs, la lecture automatique ou les suggestions YouTube et le scroll infini sur les réseaux sociaux. Dans ces trois cas, l'*information gap* est proche de l'optimum.

Maintenant, venons en au pire -- je suggère à ce titre l'emploi d'un plaid et d'une verveine chaude.

## Peu importe le flacon, pourvu qu'on ait la dopamine

Certes, plus les notifications arrivent, plus l'écart à l'information peut être optimisé. En effet, le clic ou le non-clic sur une notification est en lui-même une information capitale : il indique à quel point la notification était **pertinente** -- mot souvent synonyme de « générateur de dopamine ». En cumulant ces informations, la fréquence et le contenu des notifications seront adaptés pour atteindre un taux de clic qui tend vers 100%.

Pour le coup, je fantasme un peu, dans la mesure où toutes les applications ne se payent pas le luxe d'optimiser à ce point là leurs notifications. Un jeu mobile vous enverra une notification chaque fois qu'une vie est disponible, et ça sera amplement suffisant pour maximiser la chance de clic. En revanche, Facebook, YouTube et autre géants font sans aucun doute tourner leurs algorithmes pour optimiser leurs notifications.

Ensuite, et c'est peut-être là le mécanisme le plus vicieux, c'est qu'à force le contenu de la notification n'est même plus important. Ce qui compte, c'est l'événement de notification lui-même. Exactement comme pour la curiosité, c'est un exemple de [conditionnement classique](https://fr.wikipedia.org/wiki/Conditionnement_classique), dont l'illustration emblématique est celle du chien de Pavlov. Dans cette expérience, un chien est exposé à un stimulus (un sifflet, par exemple), puis à de la nourriture. La vision de la nourriture provoque la salivation. Après un nombre d'associations suffisant entre le stimulus et la présence de nourriture, le stimulus seul suffit à provoquer la salivation.

Ici, c'est exactement la même chose, en un peu plus subtil. Initialement, une notification qui maximise l'*information gap* provoque une curiosité, un désir de combler l'information manquante. On clique sur la notification, l'information est récupérée, une décharge de dopamine est provoquée dans le cerveau, on ressent du plaisir. Pendant un temps, la notification n'est pas la cause directe de la décharge de dopamine, elle agit comme le coup de sifflet.

Puis, une fois que la notification est suffisamment associée au déclenchement et la satisfaction de la curiosité, et donc à une décharge de dopamine, le conditionnement est opérant. Plus besoin de curiosité : la notification *en elle-même* produira une décharge de dopamine, par *anticipation*. Et puisque la notification en elle-même produit une décharge de dopamine, le phénomène pourra pousser son absurdité au dernier degré : on regardera son smartphone avant même que la notification n'arrive, juste pour vérifier qu'on en a pas raté une. La boucle est bouclée.

Ce point est crucial, puisqu'à ce stade, la quantité de dopamine générée par la prise de connaissance de l'information manquante devient inférieure à la quantité de dopamine générée par l'anticipation de la prise de connaissance de l'information manquante suivante ; ce phénomène est connu sous le nom de *dopamine seeking-reward loop*[^dopamine_seeking].
[^dopamine_seeking]:The Dopamine Seeking-Reward Loop -- https://www.psychologytoday.com/us/blog/brain-wise/201802/the-dopamine-seeking-reward-loop

Si on s'est ici concentré sur les notifications, c'est exactement le même mécanisme qui se met en place pour le scroll infini sur les réseaux sociaux : les notifications n'ont même plus à aller nous chercher, nous y allons de nous-même, par anticipation.

## Conclusion : nous sommes les cobayes d'une expérience permanente

La généralisation des notifications a virtuellement donné les clés de notre attention et de notre intimité aux entreprises dont nous installons les applications.

L'objectif ici d'une notification -- nous prévenir d'un événement important -- s'est transformé en véritable fête du slip, où toute application peut venir briser notre concentration. On pourrait bien entendu rétorquer que si on veut se concentrer, il suffit de laisser son smartphone ailleurs. C'est parfaitement valide, seulement pour beaucoup de personne, la centralisation des usages dont on parlera à la partie suivante rend cette décision plus difficile qu'il n'y paraît.

Les notifications viennent donc nous chercher afin de stimuler notre curiosité, et activent le circuit de la récompense via la libération de dopamine lorsque l'on prend connaissance d'une nouvelle information grâce à elles. À force, nous sommes conditionnés par l'association notification ↔ dopamine. De fait, nous n'attendons même plus de recevoir une notification, parce que nous anticipons et recherchons le plaisir qu'elle va nous provoquer. Alors, on vérifie constamment notre téléphone à la recherche d'une *nouvelle notification* -- même pas d'une nouvelle information.

Dès lors, il suffit d'optimiser le nombre et la nature des notifications avec les techniques qu'on a évoquées pour maintenir le conditionnement. À ce stade, l'humain moderne passe son temps à attendre de nouvelles notifications, pour elles-mêmes, même pas pour leur contenu, et persistera tant que le conditionnement ne sera pas rompu.

Cette évaluation permanente de nos réactions à des stimuli extérieurs fait de nous les cobayes involontaire de la grande expérience intrusive des géants du numérique, dont le but est assumé : se servir la plus large part du gâteau de notre attention.
