---
title: Maquiller les racines de nos solitudes
date: 2021-05-14
categories:
  - Technologie
  - Réflexion
summary: La curiosité ne suffit pas à expliquer à elle seule les usages déraisonnables de nos smartphones. Pour mieux comprendre, il faut faire un détour par les peurs qui caractérisent notre époque.
imgLicence: CC BY 2.0 - robinsoncaruso
---

Dans la précédente partie de ce billet, on a vu que la curiosité était un besoin fondamental chez les humains, que la nouveauté en tant que telle était puissamment récompensée par le cerveau et que le web était l'objet idéal pour créer et satisfaire notre curiosité dans une même boucle, encore plus à l'ère du smartphone.

Dans cette partie, je propose que les smartphones apportent un soulagement temporaire aux peurs contemporaines tout en les renforçant, comme les antibiotiques alimentent la résistance bactérienne. En ce sens, ils sont au mieux une solution partielle à des peurs existentielles dont les racines sont cachées bien au chaud dans l'idéologie dominante et l'organisation de la société.

## Double ration de peur, c'est ça la République !

Les peurs et les angoisses sont caractéristiques de notre époque. La consommation d'antidépresseurs et d'anxiolytiques est en hausse partout dans le monde. Pour autant, il est extraordinairement difficile d'établir des liens de causalité rigoureux entre l'explosion de l'angoisse générale et l'évolution de nos modes de vie. Qui plus est, les événements les plus saillants (pandémie mondiale, catastrophe écologique, perspectives d'effrondrement) sont évidemment générateurs d'anxiété.

En dehors de ces causes facilement identifiables, il me semble qu'au moins en Occident, l'angoisse s'est imposée comme trame de fond pour une grande partie de ma génération. J'ai la sensation que celle de mes parents était moins sujette à cette angoisse existentielle.

Au doigt mouillé, cette angoisse s'explique également par la perte du sentiment d'appartenance à un collectif. Le néolibéralisme, doctrine politique quasi-hégémonique, est directement en cause. Pierre Bourdieu définissait le néolibéralisme comme « un programme de destruction méthodique des collectifs », et plus précisément comme :

> [un mouvement] visant à mettre en question toutes les structures collectives capables de faire obstacle à la logique du marché pur : nation, dont la marge de manœuvre ne cesse de décroître ; groupes de travail, avec, par exemple, l’individualisation des salaires et des carrières en fonction des compétences individuelles et l’atomisation des travailleurs qui en résulte ; collectifs de défense des droits des travailleurs, syndicats, associations, coopératives ; famille même, qui, à travers la constitution de marchés par classes d’âge, perd une part de son contrôle sur la consommation[^neoliberalisme].

[^neoliberalisme]:L’essence du néolibéralisme -- https://www.monde-diplomatique.fr/1998/03/BOURDIEU/3609

L'individu est donc seul face au marché, et se doit de s'adapter constamment. En effet, la mondialisation des marchés financiers permet aux investisseurs de comparer la rentabilité de toutes les entreprises et de sanctionner les « échecs », en refusant de prêter, par exemple. Dans la mesure où la majeure partie des entreprises dépend des fonds d'investissement et des banques pour survivre, la pression pour s'adapter aux exigences du marché est colossale. Les financiers investissent ou prêtent s'ils ont confiance, mais d'une part la confiance des financiers n'est pas toujours rationnelle, et d'autre part ce qui dégagerait le plus de bénéfices est rarement la meilleure option les salarié·e·s. Pourtant, c'est bien ce chiffre qui sera récompensé par des prêts plus avantageux.

Les individus doivent donc s'adapter le plus rapidement possible aux exigences du marché, à toutes les échelles : il faut être **flexible**, sous peine d'être jeté du côté des non-rentables, des improductifs, et au final, des chômeurs.

La situation de précarité des chômeurs, qui n'ont -- d'après la doctrine néolibérale -- pas voulu s'adapter au marché de l'emploi florissant de l'autre côté de la rue, constitue une menace extrêmement puissante. L'opération commence à l'école, continue dans les entreprises et se déploie dans l'espace médiatique, justifiant les pires mises en compétition, quantification des performances, évaluation des aptitudes et remises en question permanente.

Cette destruction de toutes les structures collectives et la mise en compétition punitive des individus a progressé conjointement avec la mort de Dieu[^dieu_mort]. Dans son livre *N'ayons plus peur!*, le psychanaliste Ali Magoudi résume :
[^dieu_mort]:https://fr.wikipedia.org/wiki/Dieu_est_mort_(Friedrich_Nietzsche)
> Avant-hier, les discours religieux fournissaient en exclusivité un prêt à penser apaisant sur l'origine de la vie et son devenir après la mort. Ainsi que sur la loi et les marges de liberté laissées à l'homme pour distinguer le bien du mal. Ils fournissaient, enfin, un mode de suture de l'origine pour que cesse de se poser la question de l'avant. Ce système de référence et d'autorité permettait de clore la question une fois pour toutes, et soulageait les sujets humains du doute permanent qui, sans cet ancrage, les envahirait.

> Depuis hier, c'est-à-dire depuis l'instauration de la République française [...], Dieu a été dépossédé d'une de ses prérogatives : les lois qu'il forgeait naguère sont dorénavant élaborées au nom du peuple souverain.

À la lumière de ces deux phénomènes, on peut mettre en exergue deux peurs essentiellement modernes :

* Peur de mourir (perspectives d'effondrement couplée au nihilisme résultant de la mort de Dieu),
* Peur d'être seul et abandonné (perdre sur le grand jeu du marché de l'emploi, mise en compétition quantifiée et systématique, menace du chômage, destruction des structures collectives).

Ces deux peurs sont évidemment liées en tant qu'elles résultent de la non-satisfaction de besoins fondamentaux, comme la sécurité et le sentiment d'appartenance.

## Le serpent se mord la poche

Je pense que le smartphone est profondément impliqué dans les tentatives de résolution de ces peurs, comme dans leur catalyse, dans une boucle de rétroaction permanente. Exemple : les réseaux sociaux permettent d'apaiser la peur de la solitude, mais l'accentuent via la mise en compétition des utilisateurices pour générer le contenu le plus viral et engageant possible, augmentant ainsi les profits des plateformes grâce aux annonceurs.

Or, c'est via les smartphones qu'on accède le plus au web[^stats_smartphone], et davantage encore aux réseaux sociaux. Connectés partout et accessibles tout le temps, ces appareils cassent les barrières du temps et de l'espace. Cet anéantissement des limites physiques en vigueur jusqu'alors amplifie le phénomène : il devient l'outil privilégié pour résoudre ces peurs. On pourrait objecter qu'au même titre que le smartphone, des pratiques comme la méditation sont accessibles à tout moment et en tout lieu. Mais pour garder l'exemple de la méditation, elle ne capte pas l'attention et n'exploite pas les circuits de la récompense, ce qui la rend moins désirable et donc moins accessible *a priori*, même si vraisemblablement plus efficace pour répondre aux peurs.
[^stats_smartphone]:https://gs.statcounter.com/platform-market-share/desktop-mobile-tablet

Toutes les composantes qui jouent un rôle dans l'addiction au smartphone s'amplifient les unes les autres, et c'est ça qui la rend si difficile à détricoter. Par exemple, on a vu dans la partie précédente que la curiosité n'avait pas de limites et avait évolutivement un sens : celui de faire des réserves d'information pour être capable de répondre aux incertitudes de l'avenir. Cette fonction est artificiellement amplifiée par le néolibéralisme et sa flexibilité absolue dévouée aux exigences du marché : puisque nos compétences peuvent être remises en question à tout moment et que les acquis sociaux sont fragilisés, une des façons -- inconsciente ! -- de se mettre à l'abri est d'acquérir un maximum d'information pour être le plus « résilient » possible. Poussée à l'extrême, on arrive à une sorte de « darwinisme social » : les plus adaptés à la société gagnent, et les plus adaptés sont les plus informés. On verra ce genre d'exemples tout du long, où un mécanisme biologique évolué est surexploité par les smartphones et leurs applications.

Les stratégies de réponse aux peurs évoquées par la suite ne concernent sans doute pas tout le monde, mais je pense que chaque lecteurice qui passe trop de temps sur son téléphone peut se rattacher au moins à l'un d'entre eux.

## Sisyphe à l'ère du scroll

Sisyphe, personnage de la mythologie greque connu pour sa condamnation à pousser une pierre en haut d'une montagne d'où elle finit toujours par retomber, pourrait bien trouver son équivalent moderne. La peur de la solitude se décline par deux comportements : l'abus de réseaux sociaux et la surconsommation d'oeuvres culturelles.

Chaque mouvement de scroll, chaque publication, chaque vidéo « lue à la suite », n'est-ce pas une énième pierre anti-solitude qui retombe ?

### Cacher tout ce qui déborde

Les réseaux sociaux peuvent être regardés sous l'angle d'une tentative pour palier le sentiment de solitude. Si la corrélation entre l'usage des réseaux sociaux et le sentiment de solitude est bien établie[^loneliness_social_use], il est très difficile d'établir des liens de cause à effet. Ceci étant, il est vraisemblable qu'il n'y ait ni oeuf ni poule, mais une interaction complexe entre réseaux sociaux et sentiment de solitude. La société produit un sentiment de solitude inédit, et les réseaux sociaux permettent d'interagir avec une grande quantité de personnes tout en maîtrisant parfaitement l'image que l'on renvoie. Le non-verbal est supprimé, on peut relire les messages avant de les envoyer, on construit les images que l'on veut montrer. Les réseaux sociaux semblent à ce titre un outil idéal pour multiplier les relations tout en se protégeant et en choisissant exactement ce qu'on montre.
[^loneliness_social_use]:Loneliness and Social Internet Use: Pathways to Reconnection in a Digital World? -- https://sci-hub.scihubtw.tw/10.1177/1745691617713052

Or, si ce contrôle est rassurant en premier lieu, il rend plus difficile la construction d'une intimité entre les individus. L'émergence d'un rapport intime suppose d'accepter d'être vulnérable et de cultiver une confiance mutuelle. Mais le contrôle est antinomique de la vulnérabilité et s'auto-renforce : il faut que l'image que l'on donne reste cohérente. Plus le temps avance, moins on a de chance de montrer ses vulnérabilités, en particulier dans un espace où la compétition est le coeur du fonctionnement de la plupart des réseaux sociaux.

La sensation d'intimité, d'être compris·e et d'être aimé·e pour ce que l'on est semble indispensable au sentiment de sécurité. On peut très difficilement développer ce sentiment en étant dans une maîtrise constante. Je pense que cette incohérence entre le but recherché (sortir de la solitude, ou en termes positifs, créer des relations fécondes et profondes) et le résultat (chacun maîtrise son image et peut cacher ce qu'il ressent) contribue à alimenter le sentiment de solitude qu'on cherchait à résoudre et à augmenter la quantité de relations pour palier leur qualité. Le problème, c'est qu'au même titre qu'un doliprane, l'utilisation de réseaux sociaux peut temporairement atténuer les symptômes de la solitude, avant de les réactiver, poussant à augmenter leur consommation.

### Contempler l'étendue grandissante de son ignorance

Les réseaux sociaux couplés aux smartphones synergisent très bien pour alimenter l'anxiété de ratage, ou FOMO (*Fear Of Missing Out*),

> une sorte d'anxiété sociale caractérisée par la peur constante de manquer une nouvelle importante ou un autre événement quelconque donnant une occasion d'interagir socialement[^fomo].

[^fomo]:https://fr.wikipedia.org/wiki/Syndrome_FOMO

Il n'est pas impossible que l'anxiété de ratage existe depuis longtemps, par exemple parce que se mettre au courant d'une nouvelle source de nourriture augmente les chances de survie. Mais de façon générale, l'impossibilité technique de se tenir au courant des nouvelles du monde et de son entourage oblige à trouver des stratégies pour se raisonner. Aujourd'hui, non seulement les nouvelles du monde entier sont accessibles partout et instantanément, mais en plus, les flux d'information sont trop importants pour être consommés par une seule personne. Ainsi, on manque constamment des nouvelles, et on sait qu'on pourrait *techniquement* ne pas les manquer, puisqu'elles sont là, sous nos doigts. On pourrait objecter que la quantité d'information constitue elle aussi une impossibilité technique de se tenir au courant de toutes les nouvelles du monde, et que comme le web, le cerveau trouverait des stratégies pour se raisonner.

Mais il y a une différence de nature, car on a affaire à un *surplus* d'information, et non un manque ; qui dit surplus dit nécessité de faire un choix, or choisir, c'est renoncer. Pour renoncer le moins possible, il faut optimiser. Puisque je dispose d'un temps limité pour acquérir un maximum de nouvelles informations, alors il faut que je choisisse les plus intéressantes. On comprendra intéressant comme on le veut : on pourrait le traduire un peu cyniquement par « maximisant la libération de dopamine en un temps donné », ce qui recouvre des réalités très diverses selon les individus. Mais comment savoir si on fait le bon choix ? Plus on fait de choix, plus on a peur que ce à quoi on a renoncé soit important.

Ainsi, plus on se tient au courant, plus l'anxiété d'avoir raté quelque chose augmente : voilà encore un exemple de peur amplifiée par sa tentative de résolution.

Cette peur de rater quelque chose s'applique donc aux nouvelles du monde en général, mais s'amplifie encore dans un contexte social.

### Se laisser entraîner par les algorithmes

Le besoin de comparaison est fondamental chez les humains, qui évoluent dans un système d'interdépendances complexes, à des échelles de temps et d'espace immenses. Pour conserver un bon niveau de coordination avec toutes les échelles de groupes sociaux auxquels nous appartenons, nous regardons souvent les autres pour savoir comment nous comporter ou pour valider le bien-fondé de nos comportements.

Cette comparaison sociale est plus intense dans les cultures fortement normées et punissant les déviances -- symboliquement ou physiquement[^social_comparison]. Or, les réseaux sociaux fonctionnent exactement comme un catalyseur de normes sociales punitif. Via des indicateurs numériques (nombre de réactions, de partages, de vues, engagement, taux de rétention, etc.), les individus peuvent se comparer de deux façons.
[^social_comparison]:The culture of social comparison -- https://www.pnas.org/content/115/39/E9067

Même s'il sort du cadre de l'article, clarifions un point pour bien comprendre. Sur un média social (YouTube, Twitter, Facebook...), les publications qui « marchent », c'est-à-dire qui génèrent le plus de réactions, ne sont pas celles qui intéressent intrinsèquement les autres. En effet, les médias sociaux souffrent du même surplus informationnel que nous. Il y a trop de publications, et se pose la question de l'ordonnancement : que montrer aux utilisateurices ? Si la date de publication semble être un critère relativement neutre, il souffre d'un inconvénient majeur : il ne maximise pas le temps passé sur la plateforme ni les réactions. Or pour ces plateformes, le temps c'est *vraiment* de l'argent ! Chaque minute passée sur la plateforme génère des données (quels sont vos goûts ? les publications que vous avez regardées ? aimées ? détestées ?), ces données agrégées forment un profil type, ce profil type est revenu aux annonceurs (au sens large), qui peuvent camoufler leurs publicités ou leur propagande politique (voir le scandale [Cambridge Analytica](https://fr.wikipedia.org/wiki/Scandale_Facebook-Cambridge_Analytica)). Donc les publications qui marchent, ce sont celles que la plateforme a décidé de mettre en avant parce qu'elle *estime* qu'ils susciteront plus de réactions. C'est une nuance importante, car les algorithmes se trompent constamment et sont pétris de biais. Notez qu'ici, je fais abstraction des médias sociaux plus respectueux des humains, comme [Mastodon](https://fr.wikipedia.org/wiki/Mastodon_(r%C3%A9seau_social)).

En tant que membre actif d'un réseau social, on est donc face à une sorte de boîte noire, devant deviner les règles du jeu pour que leurs publications fonctionnent.

Pour ce faire, on peuvent comparer les réactions successives que l'on reçoit, et ainsi s'adapter par essai-erreur à la norme. Cette norme n'a pas de fondement moral ou culturel explicite : c'est simplement celle qui rapportera le plus d'argent. Si les vidéos violentes reçoivent le plus de réactions (indignation, émoi), c'est ces vidéos qui seront mises en avant et alimenteront la norme. Cette comparaison est relative : on observe que telle publication a reçu moins de réaction que telle autre, et on s'adapte en conséquence.

On peut aussi comparer les réactions qu'on reçoit avec les réactions que les autres reçoivent, dans un grand jeu de compétition. Il est extrêmement difficile d'échapper à ce jeu, car la question « pourquoi telle personne est plus populaire que moi ? » est d'une grande violence symbolique et ne peut pas être effacée d'un revers de la main. L'existence d'indicateurs numériques permet d'objectiver (et d'atrophier...) la « valeur sociale », résumée en un « taux de normativité », rend possible son auto-évaluation permanente. Plus le temps avance, plus les points de comparaison sont variés et précis.

L'ironie de cette situation est délicieuse : des algorithmes que des humains ont entraîné nous entraînent à présent. À coup de récompense ou de punition, ils valident ou non la nature de nos publications et finissent par optimiser notre fonction sur ces réseaux : générer de l'engagement.

Pourquoi cette auto-évaluation n'a pas de fin ? Parce que les indicateurs objectifs et subjectifs de performance sociale peuvent changer du jour au lendemain, au gré de l'algorithme. Ce qui provoquait de l'engagement hier n'en provoquera peut-être plus demain. Dans un monde où la confiance et l'amour seraient au centre des relations virtuelles, la nécessité de « prouver » sa valeur serait moins importante ; mais pour le redire une énième fois, les réseaux sociaux ne tentent à aucun moment de faire émerger un sentiment de confiance et ont tout intérêt à maintenir ce climat de compétition pour produire toujours plus de contenu, *in fine* générateur de revenus.

### T'as vu la dernière saison ?

Les oeuvres culturelles jouent un rôle important dans la cohésion de groupe. Chacun·e en fait l'expérience au quotidien ; les groupes d'amis sont souvent en partie cimentés par des films, des musiques, des livres, des séries, etc. Cette cohésion est importante : elle crée de la complicité, permet de vivre des expériences agréables, de se sentir en sécurité et de ressentir un accomplissement.

En dehors d'un groupe déjà formé, lorsque deux individus inconnus partagent des références communes, le contact se fait très facilement. L'humour est également basé sur des faits culturels situés, et l'humour comme les références communes sont de puissants vecteurs de complicité avec des inconnus. En miroir, se retrouver au milieu d'inconnus sans capter aucune référence peut être assez violent.

Or avant le web, les moyens de diffusion étaient relativement limités (cinéma, télévision, radio), et étaient majoritairement « en direct », n'offrant pas la possibilité de revisionner ni de choisir ce qu'on allait voir. Les références culturelles dominantes tournaient autour de quelques oeuvres (la cité de la peur par exemple, référence absolue du temps de mon grand frère). Depuis 15 ans, avec la montée en puissance du streaming audiovisuel, le catalogue s'allonge exponentiellement. Il n'y a plus de programme qui limite la quantité d'oeuvres diffusables en une journée.

Ainsi de Netflix et d'Amazon Prime, ainsi de Deezer et de Spotify. La quantité de séries disponibles et sa consommation boulimique a un surnom bien connu : le [binge-watching](https://en.wikipedia.org/wiki/Binge-watching). Je pense que même si l'anxiété de ratage n'est pas l'unique raison derrière cette surconsommation d'oeuvres culturelles, elle n'est pas négligeable. Dans une société où le nombre de relations sociales et de groupes d'appartenance explose, ces relations sont mécaniquement moins intimes (sans jugement de valeur), moins profondes, et *in fine* moins sécurisantes. D'où un besoin de s'assurer qu'on ne sera pas exclu, car la cohésion tient alors plus d'une culture commune que d'une attraction interpersonnelle, en particulier sur les communautés du web.

## Dépasser la condition humaine

Au-delà de la peur de la solitude, je fais l'hypothèse que le smartphone est inconsciemment un totem contre la peur de la mort, et ce pour plusieurs raisons.

### La salle sur demande

Le smartphone a tout du divertissement pascalien parfait. Pascal disait que « tout le malheur des hommes vient d’une seule chose qui est de ne pas savoir demeurer au repos dans une chambre ». En d'autres termes, l'humain cherche constamment à se détourner de sa condition de mortel et de la contingence de la vie. Comment se détourne-t-il ? En s'occupant l'esprit à autre chose : à l'époque de Pascal, on pense à la chasse, aux jeux, etc. Bien entendu, ce divertissement est une fuite en avant qui nécessite d'être sans cesse renouvellé, car les questionnements métaphysiques reviennent mécaniquement.

Et à ce jeu-là, le smartphone est un champion, véritable couteau suisse du divertissement, capable de s'adapter à toutes les humeurs et tous les contextes. Fatigué, en forme, triste, joyeux, curieux, apathique, passif actif, chaque situation a ses divertissements attribués. Jeux vidéo, actualités, communication, apprentissages, films, séries, musiques, jeu de rôle, création artistique, etc. De par sa versatilité, le smartphone produit des pansements pour tous les manques : manque d'intérêt, manque de stimulation, manque d'envie, manque d'occupation. Chaque seconde de manque trouve une compensation immédiate.

Et c'est cette immédiateté qui, à mon sens, constitue le coeur du problème. En effet, notre cerveau est constamment en train d'estimer le ratio effort/récompense d'une action pour évaluer si elle en vaut la peine. Typiquement, si j'ai oublié d'acheter des oignons, mais que le marché est à 30 minutes à pied de chez moi, j'aurais tendance à ne pas y retourner -- et même à rationnaliser *a posteriori* en me disant qu'au fond, je n'en ai pas tant besoin que ça. À l'inverse, le coût d'accès à un smartphone est parfaitement nul (le sortir de sa poche et poser son doigt dessus), et même si l'on perçoit que les bénéfices sont marginaux, il n'y a pas de dissonnance : l'effort est cohérent avec la récompense. Si aller sur Facebook nécessitait de se lever, allumer son ordinateur et attendre que ça charge, il y a fort à parier que notre consommation diminuerait drastiquement.

### Confondre pouvoir et immortalité

Il me semble qu'en augmentant les capacités des humains, le smartphone nous donne inconsciemment l'impression d'être invincible, peut-être même immortel. À bien y regarder, ses caractéristiques sont traditionnellement celle de Dieu. Celui qui utilise un smartphone devient donc :
* Ubique, par sa capacité à se connecter instantanément et simultanément à tous les endroits du globe,
* Omniscient, par sa capacité à accéder à une grande partie du savoir et de l'histoire de l'humanité,
* Omniprésent, par sa capacité à s'imposer (en tant que personne) au monde entier

Aussi, en tant que proto-bibliothèque de Babel, le web contient toute vérité, sa contre-vérité et ses milles nuances, permettant ainsi d'exercer continuellement son biais de confirmation, et donc de s'octroyer le don de vérité. C'est le phénomène des [bulles de filtres](https://fr.wikipedia.org/wiki/Bulle_de_filtres), provoqué en partie par la sélection des algorithmes qui choisissent le contenu que nous allons voir et dont on a parlé plus haut. Avoir la sensation d'avoir toujours raison est un bon moyen de se croire plus fort que tout, et probablement plus fort que la mort.

Enfin, le travail de conception des smartphones tente inlassablement de les  rendre les plus affordants, fluides et réactifs possibles. Par affordant, on entend que la façon de l'utiliser se comprend d'elle-même. On voit cette tendance se dessiner notamment dans l'utilisation grandissante de la parole et des gestes pour commander nos appareils. Ces modes d'interaction occultent au maximum la machinerie qui les fait fonctionner, nous rapproche d'un mode d'interaction naturel, avec des humains. Sauf qu'à la place, on a bien une machine que l'on a la sensation de dominer. Cette sensation de maîtrise, de gestes et de paroles *performatives* donne, là encore, une sensation de puissance absolue qui renforce en trame de fond le sentiment d'invincibilité.

Ce fantasme d'un petit objet fluide aux dizaines de capteurs prêts à réagir aux moindres inflexions de leur environnement alimentent, à mon sens, notre besoin de relations *responsives*, ou résonantes, pour reprendre les mots du sociologue Harmut Rosa[^responsive]. Sentir que le monde est sensible à nos actions et y réagit en nous influençant en retour, dans une boucle de rétroaction fluide et profonde, semble être un désir récurrent chez les humains. Le dualisme qui met à distance « la nature » et nous coupe de cette relation serait alors compensé par les smartphones, qui nous font à nouveau vivre artificiellement cette influence mutuelle.
[^responsive]:Hartmut Rosa, RÉSONANCE. Une sociologie de la relation au monde -- https://www.cairn.info/revue-projet-2018-6-page-90.htm

### L'oreille sur le stéthoscope numérique

Enfin, si on s'inquiète pour sa propre mort, on s'inquiète aussi -- souvent sans le savoir -- de la mort de ses proches. La manière la plus rapide et facile de s'assurer qu'un proche est en vie, aujourd'hui, est sans doute de lui envoyer un message. Dans la mesure où toute personne saine d'esprit doit avoir son téléphone allumé constamment sur elle et être disponible, elle y répondra immédiatement. Sinon, c'est qu'il doit y avoir un problème, non ? L'absence de réponse provoquera alors une angoisse, et donc *in fine*, une peur de la mort. On pourra alors reprocher à l'autre d'avoir répondu trop tard, de nous avoir fait faire du souci.

Encore un phénomène d'amplification : la peur de la mort qu'on tente de résoudre en écoutant des battements de coeur numériques conduit à avoir en toutes circonstances son téléphone sur soi, pour ne pas inquiéter. Et plus c'est la norme, plus l'inquiétude suite à l'absence de réponse sera grande, et ainsi de suite.

Cette angoisse induite par l'absence de nouvelles a vraisemblablement toujours existé, mais sur des échelles de temps beaucoup plus longues, puisque les réponses (quand elles existaient) ne pouvaient techniquement pas nous parvenir rapidement, ce qui enlevait de la charge mentale. Car devoir répondre quasiment instantanément pour ne pas inquiéter, c'est fatigant et aliénant. Ali Mougadi résume :

> [Cette peur] se déploie aussi dans les registres de l'amour et de l'amitié. Comme si, dans ces espaces, la supplique qui émanait de l'appelant relevait d'un domaine aussi vital qu'urgent. Confirme-moi ton état ! Es-tu toujours en vie ? Que la réponse tarde à venir, et l'angoisse monte.
>
> Ainsi, au lieu d'incarner une vie sûre de son avenir, l'absence, la coupure, le manque indiqueraient que l'ombre de l'au-delà projette sur l'ici-bas ses ténèbres mortifères. Autrement dit, les êtres humains seraient pris dans un continuum de mort que d'incessants messages de vie tenteraient d'interrompre.
 >
> Peu importe le contenu de l'interaction entre les protagonistes : l'essentiel est que la connexion avec les objets primordiaux témoigne apparemment de la continuité de la vie.

## Conclusion : le smartphone, poison et antidote à nos peurs

Notre époque se caractérise par la peur de la solitude et la peur de la mort. Le smartphone et ses applications agissent systématiquement comme une pommage irritante : apaiser temporairement nos peurs et les renforcer au passage pour la prochaine fois.

D'abord à travers les réseaux sociaux, où l'on peut trouver un sentiment de validation sociale. Mais cette validation s'obtient au prix d'une mise en compétition permanente, objectivée grâce à des indicateurs que l'on peut comparer avec ceux des autres. Estimer sa « valeur sociale » revient en bref à comparer des *likes*. Et comme les algorithmes opaques des réseaux sociaux décident de ce qui sera visible, et donc *in fine* de ce qui recevra des *likes*, les individus doivent s'adapter constamment. Comment satisfaire son besoin de sécurité quand on peut tomber à tout moment, quand la validation peut s'arrêter sur un coup de tête ? Au final, on se sent toujours seul.

Ensuite à travers les films, séries, photos, publications de ses potes, où l'on renforce ses connaissances, les références communes avec ses ami·e·s. Parce que se sentir étranger au milieu d'une fête est un sentiment très désagréable, il faut être au courant. Au courant du plus de choses possibles, au cas où. Or, se tenir compulsivement au courant, c'est constater à chaque instant à quel point on rate des informations. Et ainsi, renforcer sa peur d'avoir manqué quelque chose d'important, qui nous excluerait de fait de la fête.

Enfin, en ce qui concerne la peur de la mort, les choses sont un peu différentes. Le smartphone donne bien l'impression d'être tout-puissant, apporte un détournement efficace des questions métaphysiques existentielles, et permet de s'assurer constamment que ses proches sont vivants. Seulement, je ne sais pas si nous sommes dupes à ce point. Je crois que traiter la peur de la mort en faisant comme si elle n'existait pas ne peut également conduire qu'à un renforcement de celle-ci, au moins inconscient. Y compris au niveau collectif -- et ce n'est pas la médicalisation écoeurante et la généralisation des EHPAD qui dira le contraire.

Dans la première partie, on avait vu comment les smartphones sont les objets rêvés pour satisfaire notre besoin de curiosité. Ici, on a vu que les peurs amplifiaient encore leur usage à travers des boucles de rétroaction. Dans la prochaine partie, on verra comment le mécanisme inédit de notifications vient parachever ce beau tableau.
